<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="vi">
<context>
    <name>CollapsedList</name>
    <message>
        <source>%1 more notifications</source>
        <translation>%1 thông báo khác</translation>
    </message>
</context>
<context>
    <name>NotificationCenterHeader</name>
    <message>
        <source>Notification Center</source>
        <translation>Trung tâm thông báo</translation>
    </message>
    <message>
        <source>No new notifications</source>
        <translation>Không có thông báo mới</translation>
    </message>
    <message>
        <source>Clear All</source>
        <translation>Xóa tất cả</translation>
    </message>
</context>
<context>
    <name>NotificationCenterLabel</name>
    <message>
        <source>Notification Center</source>
        <translation>Trung tâm thông báo</translation>
    </message>
</context>
<context>
    <name>NotificationCenterPC</name>
    <message>
        <source>No new notifications received</source>
        <translation>Không nhận được thông báo mới</translation>
    </message>
</context>
<context>
    <name>NotificationList</name>
    <message>
        <source>%1 more notifications</source>
        <translation>%1 thông báo khác</translation>
    </message>
    <message>
        <source>Show less</source>
        <translation>Hiển thị ít hơn</translation>
    </message>
</context>
<context>
    <name>PopupNotificationItem</name>
    <message>
        <source>Close</source>
        <translation>Đóng</translation>
    </message>
</context>
<context>
    <name>PopupView</name>
    <message>
        <source>%1 more notifications</source>
        <translation>%1 thông báo khác</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Administrator</source>
        <translation>Quản trị viên</translation>
    </message>
    <message>
        <source>Standard user</source>
        <translation>Người dùng tiêu chuẩn</translation>
    </message>
    <message>
        <source>Show the current state of the sidebar.</source>
        <translation>Hiển thị trạng thái hiện tại của thanh bên.</translation>
    </message>
    <message>
        <source>There are two options, &apos;notify&apos; and &apos;control&apos;.</source>
        <translation>Có hai tùy chọn, &apos;thông báo&apos; và &apos;kiểm soát&apos;.</translation>
    </message>
    <message>
        <source>Quit sidebar.</source>
        <translation>Thoát thanh bên.</translation>
    </message>
    <message>
        <source>ukui-sidebar</source>
        <translation>Thanh bên</translation>
    </message>
</context>
<context>
    <name>ShortcuPanel</name>
    <message>
        <source>Shortcuts</source>
        <translation>Phím tắt</translation>
    </message>
</context>
<context>
    <name>Sidebar::DateTimeUtils</name>
    <message>
        <source>Now</source>
        <translation>Bây giờ</translation>
    </message>
    <message>
        <source>Yesterday </source>
        <translation>Hôm qua </translation>
    </message>
</context>
<context>
    <name>SidebarMain</name>
    <message>
        <source>Shortcuts</source>
        <translation>Phím tắt</translation>
    </message>
    <message>
        <source>NotificationCenter</source>
        <translation>Trung tâm thông báo</translation>
    </message>
    <message>
        <source>%1 Notifications</source>
        <translation>%1 Thông báo</translation>
    </message>
</context>
<context>
    <name>UkuiShortcut::PowerButton</name>
    <message>
        <source>Power</source>
        <translation>Sức mạnh</translation>
    </message>
</context>
</TS>
